Angstrom v2013.12 is broken

Hi,

Angstrom v2013.12 is broken. The feeds specified in /etc/opkg config files do not exist. This means any attempt to use opkg will fail. It is still possible to build v2013.12 root file system and install it on the beaglebone black. but you can’t do much with it. Apparently this is caused by changes angstrom is undergoing with respect to hard float support on arm7a. Maybe it will be fixed later.

Has anyone experienced problems with V2013.06 when attempting to use opkg recently? It apparently has been changed to better support hard float, but there is a good chance that there will be problems.

v2012.12 still works.

Regards …